/*GAMME*/
.accordion .accordion_item {
	background:#fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:1px solid #DEDEDE;
	-webkit-box-shadow:0 0 2px 1px #DEDEDE;
	-moz-box-shadow:0 0 2px 1px #DEDEDE;
	box-shadow:0 0 2px 1px #DEDEDE;
	position:relative;
	vertical-align:top;
	margin-bottom:10px;
}
	.accordion .accordion_item h2.accordion_item_header {
		margin:0;
		padding:12px 15px;
		cursor:pointer;
		color:#27A4F8;
		background:url(../../images/common/fleches/arrow_accordion_closed.png) no-repeat 97% center;
		background-size:auto;
	}
	.accordion .accordion_item h2.accordion_item_header.ui-accordion-header-active, .accordion .accordion_item h2.accordion_item_header.open{
		color:#545663;
		background:#fff url(../../images/common/fleches/arrow_accordion_opened.png) no-repeat 97% center;
	}
	.accordion .accordion_item.close h2.accordion_item_header {
		color:#27A4F8;
		background-image:url(../../images/common/fleches/arrow_accordion_closed.png);
	}
	.accordion .accordion_item ul.accordion_item_content {
		background:url(../../images/common/shadow_accordion.png) no-repeat center top;
		overflow:hidden;
	}
	/*.accordion .accordion_item.close ul.accordion_item_content {*/
		/*height:0;*/
	/*}*/
		.accordion .accordion_item ul.accordion_item_content li {
			display:inline-block;
			vertical-align:top;
			margin:8px 0 0 2%;
			width:30%;
			min-width:170px;
			max-width:260px;
			overflow:hidden;
		}
			.accordion .vehicle_vis{
                height: 100px;
            }
			    .accordion .vehicle_vis img{
                    max-width: 100%;
                    max-height: 100%;
                }

			.accordion .accordion_item ul.accordion_item_content li p {
				margin-bottom:10px;
			}
			.accordion .accordion_item ul.accordion_item_content li .name {
				font:italic bold 17px 'Peugeot';
				color:#545665;
			}
				.accordion .accordion_item ul.accordion_item_content li .name span {
					font-size:14px;
					font-style:normal;
					font-weight:normal;
				}
			.accordion .accordion_item ul.accordion_item_content li .stock {
				font-size:11px;
				color:#9395a5;
			}
			.accordion .accordion_item ul.accordion_item_content li .price {
				font-size:13px;
				color:#545665;
				margin-bottom:26px;
			}
			.accordion .accordion_item ul.accordion_item_content li .price.promo{
				margin-bottom:10px;
			}
            .accordion .accordion_item ul.accordion_item_content li .price .fullprice {
                text-decoration:line-through;
                display:block;
                font-size:90%
            }
			
			.accordion .accordion_item ul.accordion_item_content li .promo.orange{
				font-size:0.8em;
				display:block;
				line-height:1.5;
			}
			
				.accordion .accordion_item ul.accordion_item_content li .price span {
					font-weight:bold;
				}
				.accordion .accordion_item ul.accordion_item_content li .cta_button_blue {
					display:inline-block;
					font:12px 'Peugeot',sans-serif;
					color:#fff;
					text-align:center;
					padding:5px 0;
					width:100%;
					-webkit-border-radius:3px;
					-moz-border-radius:3px;
					border-radius:3px;
					background:-moz-linear-gradient(top, #2ba9d3 1%, #1d5e9a 100%);
					background:-webkit-gradient(linear, left top, left bottom, color-stop(1%, #2ba9d3), color-stop(100%, #1d5e9a));
					background:-webkit-linear-gradient(top, #2ba9d3 1%, #1d5e9a 100%);
					background:-o-linear-gradient(top, #2ba9d3 1%, #1d5e9a 100%);
					background:-ms-linear-gradient(top, #2ba9d3 1%, #1d5e9a 100%);
					background:linear-gradient(to bottom, #2ba9d3 1%, #1d5e9a 100%);
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2ba9d3', endColorstr='#1d5e9a', GradientType=0);
				}
				.accordion .accordion_item ul.accordion_item_content li .cta_button_blue:hover {
					background:  no-repeat 4% center, -moz-linear-gradient(top,  #1d5e9a 0%, #2ba9d3 100%);
					background:  no-repeat 4% center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d5e9a), color-stop(100%,#2ba9d3));
					background:  no-repeat 4% center, -webkit-linear-gradient(top,  #1d5e9a 0%,#2ba9d3 100%);
					background:  no-repeat 4% center, -o-linear-gradient(top,  #1d5e9a 0%,#2ba9d3 100%);
					background:  no-repeat 4% center, -ms-linear-gradient(top,  #1d5e9a 0%,#2ba9d3 100%);
					background:  no-repeat 4% center, linear-gradient(to bottom,  #1d5e9a 0%,#2ba9d3 100%);
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d5e9a', endColorstr='#2ba9d3',GradientType=0 );
				}
				.accordion .accordion_item ul.accordion_item_content li .cta_button_grey {
					display:inline-block;
					font:12px 'Peugeot',sans-serif;
					color:#545665;
					text-align:center;
					padding:5px 0;
					width:100%;
					-webkit-border-radius:3px;
					-moz-border-radius:3px;
					border-radius:3px;
					background:-moz-linear-gradient(top, #f0f0f0 1%, #c1c1c1 100%);
					background:-webkit-gradient(linear, left top, left bottom, color-stop(1%, #f0f0f0), color-stop(100%, #c1c1c1));
					background:-webkit-linear-gradient(top, #f0f0f0 1%, #c1c1c1 100%);
					background:-o-linear-gradient(top, #f0f0f0 1%, #c1c1c1 100%);
					background:-ms-linear-gradient(top, #f0f0f0 1%, #c1c1c1 100%);
					background:linear-gradient(to bottom, #f0f0f0 1%, #c1c1c1 100%);
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#c1c1c1', GradientType=0);
				}
				.accordion .accordion_item ul.accordion_item_content li .cta_button_grey:hover {
					background:-moz-linear-gradient(top, #d2d2d2 0%, #f7f7f7 100%);
					background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2d2d2), color-stop(100%,#f7f7f7));
					background:-webkit-linear-gradient(top, #d2d2d2 0%,#f7f7f7 100%);
					background:-o-linear-gradient(top, #d2d2d2 0%,#f7f7f7 100%);
					background:-ms-linear-gradient(top, #d2d2d2 0%,#f7f7f7 100%);
					background:linear-gradient(to bottom, #d2d2d2 0%,#f7f7f7 100%);
					filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d2d2', endColorstr='#f7f7f7',GradientType=0 );
				}